.dino {
	display: none;
}
.opa {
	opacity: .1;
}
input:where([type="email"], [type="number"], [type="text"], [type="tel"]), textarea, select {
	box-sizing: border-box;
	display: block;
	width: 100%;
}
textarea {
	height: 150px;
}
input[type=submit] {
	box-sizing: border-box;
	padding: 1rem 2rem;
	border: 0px solid var(--wp--preset--color--black);
	border-radius: 100px;
	background: var(--wp--preset--color--grayish-orange);
	color: var(--wp--preset--color--black);
	font-family: inter;
	font-size: var(--wp--preset--font-size--default);
}
.hf-message-success {
	margin: 0;
}
.hf-message-success mark {
	font-weight: bold;
	background: #ffc400;
	color: #000;
}
.homee .wp-block-cover {
	padding-top: 25vh;
}
.home .wp-block-cover h1 {
	text-shadow: 4px 4px black;
}
.home .wp-block-cover p {
	text-shadow: 2px 2px black;
}
.page-id-730 main {
	padding-top: 0 !important;
}
.claim p {
	font-style: italic;
}
.jaaa-team {
	padding: var(--wp--preset--spacing--m-5) 0;
}
.jaaa-team .wp-block-columns {
	padding: var(--wp--preset--spacing--m-5) var(--wp--preset--spacing--s-2) 0;
}
.jaa-team .wp-element-caption {
	font-size: var(--wp--preset--font-size--small);
}
.wp-block-newsletter label {
	display: none;
}
@media (min-width: 500px) {
	.wp-block-newsletter .hf-fields-wrap div {
		display: flex;
	}
	.wp-block-newsletter .hf-fields-wrap div p {
		width: 100%;
		margin: 1rem 1rem 0 auto;
	}
	.wp-block-newsletter .hf-fields-wrap div p:last-child {
		margin: 1rem auto 0 0;
	}
}
.wp-block-newsletter input[type="submit"] {
	display: block;
	background: #0002;
}
.wp-block-newsletter .hf-message-success {
	padding: 3rem 0px;
	text-align: center;
}
mark {
	padding: 0 5px;
	border-radius: 4px;
	font-size: larger;
}
footer {
	background: #00000017;
}
footer a {
	opacity: .5;
}
/*
.wp-block-navigation {
	--navigation-layout-justification-setting: right;
	--navigation-layout-justify: right;
}
*/
.makeiteasy-popup-close {
	background: #fff6 !important;
	border-bottom-left-radius: 10px;
}
@media (max-width: 781px) {
	.nomo {
		display: none;
	}
	.home .wp-block-cover {
		padding-top: 10vh !important;
	}
	.wp-block-gallery figure.wp-block-image:not(#individual-image) {
		width: 100% !important;
	}
	.home .wp-block-buttons {
		justify-content: center;
	}
	.jaa-team h4 {
		text-align: center;
	}
/*
	.wp-block-navigation {
		--navigation-layout-justification-setting: center;
		--navigation-layout-justify: center;
	}
*/
	.page-id-730 h3.wp-block-heading {
		margin-top: var(--wp--preset--spacing--s-1);
	}
	input[type=submit] {
		width: 100%;
	}
}
.footer-nav ul li:nth-last-child(-n+3) {
	opacity: .6;
}
/*
nav ul {
display: block !important;
}
nav ul li:nth-last-child(-n+3) {
display: inline-block !important;
padding: 0 2rem 0 0;
}
nav ul li * {
display: inline-block;
}
*/